#Fri Jan 09 13:26:01 IST 2026
com.dittomart.kingofoffers.app-debug-78\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_foreground.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_foreground.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_foreground.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_foreground.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
com.dittomart.kingofoffers.app-debug-78\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.dittomart.kingofoffers.app-main-79\:/anim/fade_in.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\anim_fade_in.xml.flat
com.dittomart.kingofoffers.app-main-79\:/anim/fade_out.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\anim_fade_out.xml.flat
com.dittomart.kingofoffers.app-main-79\:/anim/twitter_zoom_in.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\anim_twitter_zoom_in.xml.flat
com.dittomart.kingofoffers.app-main-79\:/anim/twitter_zoom_out.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\anim_twitter_zoom_out.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-hdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_ic_stat.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-hdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-ldpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-mdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-xhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-xxhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land-xxxhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-land/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-land_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-mdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_ic_stat.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-v24/background_left.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_background_left.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-v24/chat_box_border_bg.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_chat_box_border_bg.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-v24/ic_arrow_back.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_ic_arrow_back.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-v24/ic_send.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_ic_send.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_ic_stat.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_ic_stat.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xxxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_ic_stat.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable/background_right.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_background_right.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.dittomart.kingofoffers.app-main-79\:/drawable/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_screen.png.flat
com.dittomart.kingofoffers.app-main-79\:/drawable/splash.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_splash.png.flat
com.dittomart.kingofoffers.app-main-79\:/font/roboto.ttf=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\font_roboto.ttf.flat
com.dittomart.kingofoffers.app-main-79\:/layout/activity_main.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.dittomart.kingofoffers.app-main-79\:/layout/activity_pay_uactivity.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_pay_uactivity.xml.flat
com.dittomart.kingofoffers.app-main-79\:/layout/chat_item_left.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_chat_item_left.xml.flat
com.dittomart.kingofoffers.app-main-79\:/layout/chat_item_right.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_chat_item_right.xml.flat
com.dittomart.kingofoffers.app-main-79\:/layout/chat_item_shimmer.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_chat_item_shimmer.xml.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-anydpi-v26/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_background.xml.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-hdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_background.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-hdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_background_adaptive_back.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-hdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_background_adaptive_fore.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-mdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_background.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-mdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_background_adaptive_back.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-mdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_background_adaptive_fore.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_background.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_background_adaptive_back.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_background_adaptive_fore.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_background.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_background_adaptive_back.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_background_adaptive_fore.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_background.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_background_adaptive_back.png.flat
com.dittomart.kingofoffers.app-main-79\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_background_adaptive_fore.png.flat
com.dittomart.kingofoffers.app-main-79\:/xml/network_security_config.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_network_security_config.xml.flat
com.dittomart.kingofoffers.app-mergeDebugResources-76\:/layout/activity_chat.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_chat.xml.flat
com.dittomart.kingofoffers.app-mergeDebugResources-76\:/layout/activity_splash_screen.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_splash_screen.xml.flat
com.dittomart.kingofoffers.app-pngs-73\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
